@charset "UTF-8";
* {margin: 0; padding: 0;}
main {height:100%;margin:100%;margin: 0; padding: 0;}
html, body {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; background-color:#111;
font: inherit; font-family: 'Oswald', sans-serif; 
line-height: 1.6; font-size: 16px;  color: #fff; height:100%;}
body {height: initial; min-height:100%;}
a img{border:0px}
img, .reklama video{max-width:100%; height:auto !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
img{vertical-align:middle}
*, *:before, *:after {-webkit-box-sizing: inherit;-moz-box-sizing: inherit;box-sizing: inherit;}

body{border-bottom: 40px solid #d10019;}
body a:link, body  a:visited { color: #fff; text-decoration: none; transition:0.3s;-moz-transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;}
body a:hover, body a:active {color: #b20008; text-decoration: none;}
a {-moz-outline: none; outline: none;}

span{display:inline-block}
.t-r{text-align:right}
.t-c{text-align:center}
.t-j{text-align:justify}

.show_pc{display:block}
.show_mobile{display:none}

@media (max-width: 1024px){
.show_pc{display:none}
.show_mobile{display:block}
}



@media (orientation: landscape) {
.bg_1{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/1.jpg) no-repeat center center fixed;; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_2{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/2.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_3{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/3.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_4{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/4.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_5{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/5.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_6{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/6.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_7{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/7.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}

}

@media (orientation: portrait) {
.bg_1{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/1-p.jpg) no-repeat top center fixed;; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_2{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/2-p.jpg) no-repeat top center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_3{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/3-p.jpg) no-repeat top center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_4{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/4-p.jpg) no-repeat top center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_5{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/5-p.jpg) no-repeat top center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_6{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/6-p.jpg) no-repeat top center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}
.bg_7{position:fixed; z-index:0; width:100%; height:100%; background-color:#ff0000; background:url(/images/7-p.jpg) no-repeat center center fixed; -webkit-background-size: cover;-moz-background-size: cover; -o-background-size: cover;background-size: cover;}

}


.logo{position:fixed; display:block; top:10px; right:20px;  z-index:11;}
.logo img{max-width:100%; border:0px;}
.infotop{position:fixed; top:0px; left:0px; color:#fff; z-index:10; padding: 0px 10px; width: 100%;}
.infotop-old{position:fixed; top:0px; left:0px; color:#fff; z-index:10; padding: 0px 10px; width: 100%; border-top: 40px solid #d10019;}
.infotop_pad{padding:10px;}

.kontakt{position:fixed; bottom:45px; right:15px; z-index:11;}

.navi{position:absolute; left:20px; bottom:0px; z-index:11;}
.arrow-right { cursor: pointer;  position:absolute; left:30px; top:10px;
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #fff;
}

.arrow-left {cursor: pointer; position:absolute; left:0px; top:10px;
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
  border-right:10px solid #fff; 
}


.impressum_bg{position:fixed; display:none; z-index:50; background-color:rgba(0,0,0,0.9); width:100%; height:100%; overflow:auto;}
#impressum_l{padding:50px; text-align: justify;}
.close { z-index:51;
  position: fixed; background-color:#fff;padding:10px;
  right: 32px;
  top: 32px;
  width: 32px;
  height: 32px;
  opacity: 0.6;
}
.close:hover {
  opacity: 1;
}
.close:before, .close:after {
  position: absolute;
  left: 15px; top:-0px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #ff0000;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}


.div_temp{margin:0px -10px;  display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap; justify-content:center;}
.div_50{width:calc(50% - 20px);}

@font-face {
  font-family: "Akkordeon-Fourteen";
  src: url('font.woff2') format('woff2'), url('font.woff') format('woff');
}


.text_bottom{position:absolute; display:none; left:20px; bottom:10px; z-index:10; font-size:55px; line-height: 1.1; font-weight:800; width:50%;
font-family:"Akkordeon-Fourteen";
}
.podpis{font-size:20px; color:#d10019; margin-top:10px; position:relative; display:block;}


@media (max-width: 1280px){
	  .text_bottom{font-size:40px; width: calc(70% - 180px);}
	  .podpis{font-size:17px;}
	  
}

@media (max-width: 1024px){
	  .text_bottom{font-size:35px; width: calc(100% - 100px);}
	  .podpis{font-size:17px;}
	  .logo{width:100px;}
	  
}

@media (max-width: 720px){
  	.text_bottom{font-size:22px;}
	.div_50{width:100%; padding:0px 10px;}
}
